# RakNet::RoomLockStateSet_Notification Struct Reference
[RoomsNotifications]

The room is now, or is no longer, locked. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomLockStateSet_Notification:

List of all members.

## Detailed Description

The room is now, or is no longer, locked.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h